Kerbal Space Program - Bug #5521

Immediate fairing displacement and transparency when clicking the Save button is copied to the
ship's thumbnail

10/08/2015 11:02 PM - Kasuha

Status: Needs Clarification Start date: 10/08/2015
Severity: Low % Done: 0%
Assignee:

Category: Gameplay

Target version:

Version: 1.04 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

| created a ship awith payload inside a fairing and saved it three times under various zooms, implying various transparency and
displacement of the fairing. The three thumbnails follow actual state of the fairing.

Expected outcome: thumbnail should not be affected by placement of mouse pointer relative to the ship when saving. A save of the
same ship should have the same thumbnail. Fairing should be drawn closed and either opaque or evenly translucent to reveal the
payload.

Refer to attached screenshots.

History

#1 - 07/17/2016 09:39 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 10/15/2016 07:09 PM - Kasuha

Bug is still presentin 1.2
